WPS8Table.h File Reference
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`

Go to the source code of this file.

## Classes

class | WPS8Table
| the main class to read/store table in a Pc MS Works document v5-8 More...

## Namespaces

namespace | WPS8TableInternal
| Internal: the structures of a WPS8Table.

## Typedefs

typedef class WPSContentListener | WPS8ContentListener
typedef shared_ptr < WPS8ContentListener > | WPS8ContentListenerPtr

## Typedef Documentation

typedef class WPSContentListener WPS8ContentListener

typedef shared_ptr<WPS8ContentListener> WPS8ContentListenerPtr